<!-- <!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/styles.css">
    <title>Document</title>
</head>
<body> -->
    <style>
        <?php include '../assets/css/styles.css'; ?>
    </style>
    <div class="body-boleto">
        <table class="canhoto-boleto" >
            <tr>
                <td valign="bottom" colspan="8" class="noborder nopadding">
                    <div class="logocontainer">
                        <div class="logobanco">
                            <img src="assets/img/bank_logos/bancodobrasil.jpg" alt="logotipo do banco">
                        </div>
                        <div class="codbanco">
                            <span>Banco</span>
                            <h2>033-7</h2>
                        </div>
                        <span>Recibo do Pagador</span>
                    </div>
                </td>
            </tr>
            <tr>
                <td colspan="4">
                    <div class="titulo">Parcela/Plano</div>
                    <div class="conteudo rtl">1/3</div>
                </td>
                <td colspan="4">
                    <div class="titulo">Vencimento</div>
                    <div class="conteudo rtl">2024/10/10</div>
                </td>
            </tr>
            <tr>
                <td colspan="8">
                    <div class="titulo">Agencia/Código do Beneficiário</div>
                    <div class="conteudo rtl">4123/1231231</div>
                </td>
            </tr>
            <tr>
                <td colspan="8">
                    <div class="titulo">Nosso número</div>
                    <div class="conteudo rtl">123123123123123</div>
                </td>
            </tr>
            <tr>
                <td colspan="4" width="50%">
                    <div class="titulo">Número do Documento</div>
                    <div class="conteudo rtl">123123123123123</div>
                </td>
                <td colspan="4">
                    <div class="titulo">Espécie Doc.</div>
                    <div class="conteudo rtl">DM</div>
                </td>
            </tr>
            <tr>
                <td colspan="8">
                    <div class="titulo">(=) Valor do Documento</div>
                    <div class="conteudo rtl">&nbsp;</div>
                </td>
            </tr>
            <tr>
                <td colspan="8">
                    <div class="titulo">(-) Desconto / Abatimento</div>
                    <div class="conteudo rtl">&nbsp;</div>
                </td>
            </tr>
            <tr>
                <td colspan="8">
                    <div class="titulo">(-) Outas Deduções</div>
                    <div class="conteudo rtl">&nbsp;</div>
                </td>
            </tr>
            <tr>
                <td colspan="8">
                    <div class="titulo">(+) Multa / Mora</div>
                    <div class="conteudo rtl">&nbsp;</div>
                </td>
            </tr>
            <tr>
                <td colspan="8">
                    <div class="titulo">(+) Outros Acréscimos</div>
                    <div class="conteudo rtl">&nbsp;</div>
                </td>
            </tr>
            <tr>
                <td colspan="8">
                    <div class="titulo">(=) Valor Cobrado</div>
                    <div class="conteudo rtl">&nbsp;</div>
                </td>
            </tr>
            <tr>
                <td colspan="8">
                    <div class="titulo">Pagador</div>
                    <div class="conteudo">Fulano de Tal</div>
                </td>
            </tr>
            <tr>
                <td colspan="8">
                    <div class="titulo">Beneficiário</div>
                    <div class="conteudo ">Empresa padrão</div>
                    <div class="conteudo ">00.000.000/0001-10</div>
                    <div class="conteudo ">Avenida das Américas, 200 - Rio de Janeiro</div>
                </td>
            </tr>
        </table>
        <div class="rl"></div>
        <table class="canhoto-boleto table-boleto">
            <tr>
                <td valign="top" colspan="8" class="noborder nopadding">
                    <div class="logocontainer">
                        <div class="logobanco">
                            <img src="assets/img/bank_logos/bancodobrasil.jpg" alt="logotipo do banco">
                        </div>
                        <div class="codbanco">
                            <span>Banco</span>
                            <h2>033-7</h2>
                        </div>
                    </div>
                    <div class="linha-digitavel">1234123412341234123412341234123412341234  <i class="fa-regular fa-copy copy-btn"></i></div>
                </td>
            </tr>
            <tr>
                <td colspan="6">
                    <div class="titulo">Local do Pagamento</div>
                    <div class="conteudo">Pagável em qualquer banco até a data de vencimento.</div>
                </td>
                <td colspan="2" width="25%">
                    <div class="titulo">Vencimento</div>
                    <div class="conteudo rtl">09/08/2024</div>
                </td>
            </tr>
            <tr>
                <td colspan="4">
                    <div class="titulo">Beneficiário</div>
                    <div class="conteudo">Empresa do Fulano de tal.</div>
                </td>
                <td colspan="2" width="25%">
                    <div class="titulo">CPF / CNPJ</div>
                    <div class="conteudo">00.000.000/0001-10</div>
                </td>
                <td colspan="2" width="25%">
                    <div class="titulo">Agência / Código do Beneficiário</div>
                    <div class="conteudo rtl">4123/12314234</div>
                </td>
            </tr>
            <tr>
                <td>
                    <div class="titulo">Data do Documento</div>
                    <div class="conteudo rtl">10/10/2024</div>
                </td>
                <td>
                    <div class="titulo">Número do documento</div>
                    <div class="conteudo">123123423</div>
                </td>
                <td>
                    <div class="titulo">Espécie Doc</div>
                    <div class="conteudo rtl">DM</div>
                </td>
                <td>
                    <div class="titulo">Aceite</div>
                    <div class="conteudo rtl">N</div>
                </td>
                <td colspan="2">
                    <div class="titulo">Data do Processamento</div>
                    <div class="conteudo rtl">08/08/2024</div>
                </td>
                <td>
                    <div class="titulo">Nosso Número</div>
                    <div class="conteudo rtl">12312312312-1</div>
                </td>
            </tr>
            <tr>
                <td>
                    <div class="titulo">Uso Banco</div>
                    <div class="conteudo"></div>
                </td>
                <td>
                    <div class="titulo">Carteira</div>
                    <div class="conteudo rtl">13</div>
                </td>
                <td>
                    <div class="titulo">Espécie</div>
                    <div class="conteudo rtl">R$</div>
                </td>
                <td>
                    <div class="titulo">Quantidade</div>
                    <div class="conteudo rtl"></div>
                </td>
                <td colspan="2">
                    <div class="titulo">Valor</div>
                    <div class="conteudo rtl"></div>
                </td>
                <td>
                    <div class="titulo">(=) Valor do Documento</div>
                    <div class="conteudo rtl">200,00</div>
                </td>
            </tr>
            <tr>
                <td colspan="6">
                    <div class="titulo">Instruções (texto de responsabilidade do Beneficiário)</div>
                </td>
                <td colspan="2">
                    <div class="titulo">(-) Desconto / Abatimento</div>
                    <div class="conteudo rtl">&nbsp;</div>
                </td>
            </tr>
            <tr>
                <td colspan="6" class="notopborder"></td>
                <td colspan="2">
                    <div class="titulo">(-) Outras Deduções</div>
                    <div class="conteudo rtl"></div>
                </td>
            </tr>
            <tr>
                <td colspan="6" class="notopborder"></td>
                <td colspan="2">
                    <div class="titulo">(+) Multa / Mora</div>
                    <div class="conteudo rtl"></div>
                </td>
            </tr>
            <tr>
                <td colspan="6" class="notopborder"></td>
                <td colspan="2">
                    <div class="titulo">(+) Outros Acréscimos</div>
                    <div class="conteudo rtl"></div>
                </td>
            </tr>
            <tr>
                <td colspan="6" class="notopborder"></td>
                <td colspan="2">
                    <div class="titulo">(=) Valor Cobrado</div>
                    <div class="conteudo rtl"></div>
                </td>
            </tr>
        </table>
        
    </div>
<!-- </body>
</html> -->